{
  "alfredsnippet" : {
    "snippet" : "ssh -N -L 8888:127.0.0.1:80 -i KEYFILE {cursor}",
    "uid" : "C38FF0B2-9A31-4CF8-BE89-8E904E300C94",
    "name" : "ssh_forwarding_command_using_keyfile",
    "keyword" : ""
  }
}